[RegistryToAdd]
Registry001=HKCU\Software\Key Metric Software\FolderSizes 9,Application registry key

[FilesToAdd]

[App]
Manufactor=Key Metric Software
AppTitle=FolderSizes 9

[Email]
SendToName=FolderSizes Support
SendToAddress=support@foldersizes.com